Visual Productions forum

Author Topic: Correct driver version for Elite  (Read 2788 times)

October 12, 2005, 09:33:22 AM
Read 2788 times

Maarten Engels

  • Administrator
  • Member
  • *****
  • Posts: 2383
    • www.visualproductions.nl
When installing the driver for the Elite, please make sure you use a VisualDMX CD-ROM with version 1.34 or higher. Alternatively, you can also find the drivers in an installed VisualDMX directory, again use only versions 1.34 or higher.
« Last Edit: July 26, 2008, 11:03:50 AM by Maarten Engels »
Maarten Engels
Visual Productions BV

 

SMF spam blocked by CleanTalk